<div class="right-bar">
    <div class="right-bar__overlay"></div>
    <div class="right-bar__box">
        <div class="right-bar__scroll">
            <div class="right-bar__content">
            </div>
        </div>
    </div>
</div>